#kategoris_baslik{ padding:0px; margin:10px; border-bottom:1px solid #CDCDCD;}
#kategoris_baslik h1{ padding:5px 0px;  position:relative;}
#kategoris_baslik #kategoris_sag_buts{ display:inline-block; font-size:13px; position:absolute; top:0px; right:0px; left:auto; padding:10px 7px;  text-rendering: auto; }
#kategoris_yeniler{ padding:0; margin:0; margin-top:20px; }
#kategoris_yeniler ul li h3{ margin:0px; padding:0px;}
#kategoris_edit{ width:100%; padding:10px;  width: 98%; }
#kategoris_edit ul{ display:block; padding:0px; margin:0xp;  border:1px solid #CDCDCD; float:left;  width:100%; position:relative; top:-20px; }
#kategoris_edit ul li{ display:inline-block; padding:3px 5px; margin:0xp; margin-right:2px; float:left;  }
#kategoris_edit ul li:hover{ background-color:#e1e1e1; }
#kategoris_edit #kategoris{ width:98.2%;  resize: none; resize:vertical; min-height:250px; line-height:17px; }
#gecmis_but_kutu{ float:right;}
#metin_alan_kategoris{ margin:11px; padding: 10px; border:1px solid #ccc;}
#metin_alan_kategoris hr{ margin-top:2px; margin-bottom:10px;}
.gecmis_metin{width: 97.5%;background-color: #fcf8e3;border: 1px solid #fbeed5;max-height: 300px;overflow: scroll;overflow-x: hidden;margin-bottom: 5px;	min-height:50px;padding:10px;}
#ust_kat_dis{ margin-top:15px;}
#ustkat_list{ float:left; width:100%; border:1px solid #ccc; margin-top:5px;}
#ustkat_list span{display:inline-block; float:left; font-weight:700; margin-left:10px;}
#ustkat_list ul{display:inline-block; float:left; padding:0; margin:0;}
#ustkat_list ul li{display:inline-block; float:left; padding-left:10px; list-style:none;}
#say_map{ font-size:16px; margin-bottom:10px;}
#kategoris_edit .alert-info{ border-radius:0px;}
.btn{ display:inline-block; cursor:pointer !important; height:auto;}.table_kat tr:hover{ background-color:#ccc;}
.table_kat a{ color:#333;}
.table_kat td{ border-top: 1px solid #EFEFEF;}
.table_duzenle{ width:60%; background-color:#ccc; float:left;}
.table_duzenle2{border:1px solid #ccc; width:59.9% !important; }
.kat_admin_tab_dis{ width:59.9%; border:1px solid #ccc; float:left; margin-top:5px; margin-bottom: 7px;}
.kat_admin_tab_dis a{ color:#666; }
.kat_admin_tab{ padding:5px 7px; border-right:1px solid #ccc; float:left; font-size:14px; cursor:pointer;}
.kat_admin_tab:hover{ background-color:#EAEAEA;}
.kat_admin_tab_hover{ background-color:#EAEAEA;}
#kaynak_liste_dis .table_kat td{ border-top: 1px solid #D1D1D1;}
#altkat_list{ margin-top:20px;}
#altkat_baslik{ font-weight:700; font-size:14px; margin-bottom:5px;}
.altkat_kats{ font-weight:700; font-size:12px;}

#kat_sayfalama_kutu{ border:1px solid #ccc; width:100%; float:left; margin-top:10px; background-color:#f9f9f9; }
#kat_sayfalama_kutu span{ display:block; float:left; font-weight:700; text-indent:10px;}
#kat_sayfalama_kutu ul{ display:block; padding:0; margin:0; list-style:none; float:left; margin-left:10px; }
#kat_sayfalama_kutu ul li{ display:inline-block; float:left; cursor:pointer; }
#kat_sayfalama_kutu ul li a{ display:block; min-width:20px; height:20px; color:#5b5280; text-decoration:none; float:left; text-align:center;}
#kat_sayfalama_kutu ul li a:hover{ color:#000;}
.secili_sayfa{ color:#000 !important; background: #ebebeb; }
.kats_buts{ margin-left: 10px;}
.ust_bar_kategoris{ font-size:10px; padding-bottom:10px;   margin-bottom:5px; margin-right:20px;  }
	.ust_bar_kategoris .kategori_text{margin-left:10px; color:#666;}
	.ust_bar_kategoris .tk_text{font-size:9px; color:#666; float:right;}
	.ust_bar_kategoris  .tk_text:hover{ color:#93C;}
	
.metin_alan_kategoris:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.son_btn{font-size:12px;display:block; float:left;text-rendering:auto;			}				
#kategoris_sag_buts  .secili{font-weight:700;	}